// ml/trained-models/apis/update-trained-model-deployment.asciidoc:53

[source, python]
----
resp = client.ml.update_trained_model_deployment(
    model_id="elastic__distilbert-base-uncased-finetuned-conll03-english",
    body={"number_of_allocations": 4},
)
print(resp)
----